.heading1 h1:before {
    display: block;
}

body.rtl.home.page-template.page-template-elementor_header_footer.page.page-id-2.logged-in.admin-bar.elementor-default.elementor-template-full-width.elementor-kit-13.elementor-page.elementor-page-2.customize-support {
    overflow-x: hidden !important;
}

body.elementor-kit-13 button {
    background-color: transparent;
    box-shadow: none;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #fff !important;
}

button.hamburger.hamburger--arrow {
    float: left;
	padding: 0;
}

.team-col .elementor-widget-wrap {
    height: 425px !important;
    min-height: 425px !important;
}

.team-col .elementor-widget.elementor-widget-jet-team-member {
    height: 425px !important;
    min-height: 425px !important;
}

.team-col .jet-team-member__socials {
    display: none;
}

body .elementor-1452 .elementor-element.elementor-element-a4f820b .elementor-button {
    box-shadow: 0px !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000 !important;
}

body.elementor-kit-13 button, body.elementor-kit-13 input[type="button"], body.elementor-kit-13 input[type="submit"], body.elementor-kit-13 .elementor-button {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.0) !important;
}

.elementor-post__badge {
    border-radius: 0 !important;
	font-size: 14px !important;
	font-family: "Heebo", Sans-serif !important;
}

h1.entry-title {
    display: none;
}

.single-gallery .elementor-slideshow__title {
    display: none;
}

.designers-p .jet-listing-dynamic-field__content  {
	height:290px;
	overflow:hidden;
}

.right-overlay-col {
    left: -40px;
}

.page-id-2 .sticky-cta {
	display: none;
}

.no-margin p {
	margin: 0;
}

#dynamic-to-top {
    bottom: 170px !important;
	right: 20px !important;
    left: auto !important;
    top: auto !important;
}

.desktop-menu {
    display: block;
	margin: 0 !important;
}


.mobile-menu {
    display: none;
}

a.menu-item-link.menu-item-link-depth-1.menu-item-link-sub {
    float: right;
}

#pojo-a11y-toolbar.pojo-a11y-toolbar-right {
    z-index: 9999999 !important;
}

nav#pojo-a11y-toolbar {
    top: 137px !important;
}

.page.page-id-5664 .animatedfsmenu.animatedfsmenu__mobile.animatedfsmenu__opacity.animation_line {
    display: none;
}




@media (max-width: 480px) {
	.right-overlay-col {
    left: 0px;
}
	
	h2.transition {
    color: #000;
}
	
	.the_content.my-3.d-md-none p {
    color: #000;
}
	
	.designers-p .jet-listing-dynamic-field__content {
    height: 220px;
}
	
	.elementor-128 .elementor-element.elementor-element-7cef26d .menu-item-link-top {
    color: #000;
}
	
	.desktop-menu {
    display: none;
}
	
	.mobile-menu {
    display: block;
}
	
	body.rtl.page-template-default.page.page-id-1000.logged-in.admin-bar.wp-custom-logo.jet-mobile-menu-active.elementor-default.elementor-kit-13.elementor-page.elementor-page-1000.customize-support {
    overflow-x: hidden !important;
}
	
	.animatedfsmenu.animatedfsmenu__mobile.animatedfsmenu__opacity.animation_line.navbar-expand-md.d-flex {
    overflow-y: scroll;
}
	
	.no-margin {
    margin: 0 !important;
}
	
	.animatedfsmenu.animation_line .afsmenu>li.has-children__on>a, .animatedfsmenu.animation_line .afsmenu>li:hover>a {
    padding-left: 160px !important;
}
	
.elementor-element.elementor-widget.elementor-widget-jet-listing-dynamic-field {
    overflow-x: hidden !important;
}
	
	
#dynamic-to-top {
    bottom: 10px !important;
    right: 10px !important;
}
	
	
nav#pojo-a11y-toolbar {
    display: none !important;
}
	
	
	a.custom-btn.transition.color-inherit {
    background: #f79222;
	color: #fff;
}
	
	
	
	
	
	
	
	
	
	
}






